* {
  padding: 0px;
  margin: 0px;
}
/* body {
  background-color: whitesmoke;
  background-color: #5965eb;
  font-family: "Times New Roman", Times, serif;
} */

.top {
  color: #fff;
  text-decoration: none;
  font-size: 25px;
}
.top:hover {
  /* font-weight: bolder; */
  text-decoration: none;
  color: #fff;
}
/* .gallery {
  padding: 40px 5px;
} */
img {
  max-width: 100%;
  /* padding-top: 5px; */
  margin-top: 20px;
}
.navbar-brand {
  /* font-size: x-large; */
  margin-bottom: 10px;
  font-weight: bold;
  font-size: xx-large;
}
.nav-item {
  font-weight: bolder;
}
.gallery img {
  background: #fff;
  padding: 5px;
  width: 100%;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  filter: grayscale(100%);
  transition: 1s;
}
.gallery img:hover {
  filter: grayscale(0);
  transform: scale(1.1);
}
.jumb {
  /* background: #fff; */
  padding: 5px;
  width: 100%;
  /* box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3); */
  cursor: pointer;
  /* filter: grayscale(100%); */
  transition: 1s;
}
.jumb:hover {
  transform: scale(0.98);
  transition: linear 1s;
}
/* .display-5:hover {
  transform: scale(0.95);
  transition: linear 1s;
} */
/* Estos dos de abajo son para el 'hover' del 'footer' */
/* footer {
  transition: linear 1s;
} */
/* footer:hover {
  transform: scale(1.05);
} */
#gallery-popup .modal-img {
  width: 100%;
}
button {
  padding: 1% 5%;
  margin-bottom: 20px;
  border: none;
  border-radius: 5px;
  background-color: #212529;
  color: #fff;
  font-weight: bolder;
  transition: 1s;
  /* margin-top: 25px; */
}
button:hover {
  background: #fff;
  color: #212529;
  /* este es el código color 'bg-dark' de boots */
  transform: scale(1.05);
}
.pie {
  padding-bottom: 15px;
}
